Next Previous Up Contents
Next: out
Up: Output Modes
Previous: gui

#### 6.4.6 `meta`

Usage:

       omode=meta

Prints the table metadata to standard output. The name and type etc of each column is tabulated, and table parameters are also shown.

See the `meta` filter for more flexible output of table metadata.

Next Previous Up Contents
Next: out
Up: Output Modes
Previous: gui

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk